» Ubuntu » Paquets

Error

two or more packages specified (libev-dev precise)